libmemcached (1.0.18+-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.18-6 < 1.0.18+-1.

Package: JSON [Main page]